.header-container .company-logo { 
max-height: 250px;
}

.header-container {
height: 120px;
}

.header__content__primary__left__logo a img { 
max-height: 250px;
}
.header__content__primary  {
height: 120px;
}

.pb-booking-form__columns__content[data-v-3b23a6d5] {
padding-top: 4px;
}